package com.lemon.pojo;

/**
 * @program: Lemon
 * @description:
 * @author: ray
 * @create: 2022-11-06 17:12
 **/
public class JsonPathVaildate {
    // jsonpath表达式
    private String expression;
    // jsonpath表达式期望找到的值
    private String value;

    public JsonPathVaildate() {
    }

    public JsonPathVaildate(String expression, String value) {
        this.expression = expression;
        this.value = value;
    }

    public String getExpression() {
        return expression;
    }

    public String getValue() {
        return value;
    }

    public void setExpression(String expression) {
        this.expression = expression;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
